.homeHero_17-10-16 {
	position: relative;
	min-height: 450px;
}

.homeHero-background_17-10-16 {
	position: absolute;
	left: 0;
	top: -50px;
	width: 100%;
	height: 460px;
	background: no-repeat scroll top center;
}

#homeHero4-background_17-10-16 {
	background-image: url("http://imagescdn.millesima-usa.com/media/wcsstore/MillesimaStorefrontAssetStore/Attachment/HomePage/slides/2017/usa/17-10-16_champagne-offer/background.jpg")!important;
}
/* Text */
.homeHero_17-10-16 .textContainer{
	padding: 46px 0% 0% 13%;
    font-family: "Arial";
    text-align: center;
}

.homeHero_17-10-16 .textContainer img{
	width: 100%;
    max-width:256px;
	max-height:150px;
	margin-bottom: 30px;
}

.homeHero_17-10-16 .textContainer .button {
    font-family: "MyriadPro-Regular",tahoma,arial;
    text-align: center;
    padding: 9px 20px;
    border-radius: 22px;
    background-color: #8f062d;
	color:#FFFFFF;
    font-size: 16px;
}
.homeHero_17-10-16 .conditions {
	color: #000000;
    font-size: 12px;
    padding: 10px;
    text-align: center;
    position: absolute;
    bottom: 0;
	left:0;
	right:0;
	max-width: 1000px;
	margin:auto;
	padding: 46px 0% 0% 13%;
}

@media screen and (max-width: 500px) {
	.homeHero_17-10-16 .textContainer{padding: 62px 0% 0% 20%!important;}
}

@media screen and (max-width: 450px) {
	.homeHero_17-10-16 .conditions{padding: 10px 20px 10px 20px;}
}